<template>
  <div class="title">Programming</div>
</template>

<script lang="ts">
export default {
  name: 'ProgrammingIndex',
};
</script>

<route>
{
  meta: {
    middleware: 'auth'
  },
}
</route>
